Yaf_View_Interface::display
Yaf_View_Interface::render
Yaf_View_Interface
PHP Manual

# Yaf_View_Interface::getScriptPath

(Yaf >=1.0.0)

Yaf_View_Interface::getScriptPath — The getScriptPath purpose

### Description

abstract public void Yaf_View_Interface::getScriptPath ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Yaf_View_Interface::display
Yaf_View_Interface::render
Yaf_View_Interface
PHP Manual